.main {
  display: flex;
  flex-direction: row;
}

form {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}

.colOne {
  width: 300px;
}

.colTwo {
  width: 500px;
}

.colForm {
  display: flex;
  flex-direction: column;
  justify-content: start;
  height: 100%;
}

.content {
  min-height: 100vh;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

input, button, select {
  margin-bottom: 40px;
}

textarea {
  height: 20%;
}

.pictureContainer {
  margin-top: 30px;
  height: 60%;
  border: solid 1px black;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-content: center;
  align-items: center;
  background-color: black;
}

img {
  width: 360px;
  height: 240px;
}
